    /****************************************/
    /* AGREGAR EL BOTON PARA EL MODO OSCURO */
    /****************************************/
    document.addEventListener("DOMContentLoaded", function(event) {
        //FUNCION
        console.log("modo nocturno agregado")
        document.getElementById("btn-mod-nocturno").addEventListener('click', modonocturno);
    });
    /*******************************/
    /* FUNCION PARA EL MODO OSCURO */
    /*******************************/
    function modonocturno() {

        var body = document.getElementById("body-theme");
        body.classList.toggle("dark-mode");
    }